int testPin = 1;   // we will change this number

void setup(){}

void loop(){

  for(int f=500; f<2000; f+=50){
    tone(testPin, f);
    delay(20);
  }

  for(int f=2000; f>500; f-=50){
    tone(testPin, f);
    delay(20);
  }

  noTone(testPin);
  delay(400);
}
